h1 {
    display: flex;
    justify-content: center;
}

body {
    background-color: white;
}
a{
    text-decoration: none;
    color: black;
}

main{
    margin: 0;
    padding: 0;
}

p {
    font-size: 1.4rem;
    text-align: center;
}

.tout {
    display: flex;
}


#gourdefond {
    background-image: url("MenuGourde.webp");
}
#tupefond {
    background-image: url("ImageAvantagesLunchBox.webp");
}
#mugfond {
    background-image: url("fondmug.webp");
}

.titre {
    font-size: 3rem;
    color: white;
    text-shadow: 0 0 0.5rem rgba(0, 0, 0, 0.7);
}

.lh {
    display: flex;
    width: 100%;
}

.lg {
    width: 70%;
    aspect-ratio: 1/1;
    justify-content: center;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    display: flex;
}

.ld {
    width: 30%;
    background-color: black;
    display: flex;
    justify-content: center;
    align-items: center;
    color: white;
    padding: 2rem;
}

.ld p {
    width: 90%;
}


#lb {
    display: flex;
    justify-content: space-around;
    background-color: #f2e9d8;
    width: 100%;
    padding: 2rem 0;
}

#le1, #le2 {
    width: 30%;
    display: flex;
    flex-direction: column;
    gap: 1rem;
}

.ligne1, .ligne2 {
    display: flex;
    justify-content: flex-start;
    gap: 1rem;
}

#le3 {
    display: flex;
    justify-content: center;
    align-items: center;
}

#le3 img {
    width: 10rem;
    height: auto;
}






@media (max-width: 1000px) {
    .tout {
        flex-direction: column;
        text-align: center;
    }

    .e1, .e2, .e3 {
        width: 100%;
    }

    p {
        font-size: 1.2rem;
    }
    #lh,
    #lb {
        flex-direction: column;
        width: 100%;
    }

    .lg,
    .ld,
    #le1,
    #le2,
    #le3 {
        width: 100%;
    }

    .ld {
        padding: 1.5rem 0;
        box-sizing: border-box;
    }

    .ld p {
        width: 100%;
        padding: 0 1rem;
        font-size: 1.2rem;
        box-sizing: border-box;
    }

    .lg {
        aspect-ratio: 1 / 1;
    }

    #le3 img {
        width: 6rem;
    }

    .titre {
        font-size: 2rem;
        text-align: center;
        padding: 1rem;
    }


    
}
